file rprm name=(open_neb.prmtop) read
file rcrd name=(db_conf.inpcrd) pack=2 read
file wprm name=(neb.prmtop) wovr
file wcrd name=(neb.inpcrd) wovr
action
~ use original mass
omas
pimd
~ make 30 copies of residue 1 to 548 (the whole system)
space numc=30 pick #mon 1 548 done
*EOD


